from django.db import models

class Artist(models.Model):
    def __str__(self):
        return self.name
    id = models.CharField(primary_key=True, max_length=128)
    name = models.CharField(max_length=255)
    popularity = models.SmallIntegerField(null=True, blank=True)
    genres = models.JSONField(null=True)
